var R=require("../../../chunks/[turbopack]_runtime.js")("server/pages/api/Policy/[id].js")
R.c("server/chunks/[root-of-the-server]__086313c6._.js")
R.c("server/chunks/[root-of-the-server]__3d7c8280._.js")
R.m(31467)
module.exports=R.m(31467).exports
